DZN(GRAPH)

NAME
dzn graph - manual page for dzn graph 2.20.0

SYNOPSIS
dzn graph [OPTION]... [FILE]...

DESCRIPTION
Generate graph from a Dezyne model

-b, --backend=TYPE
    write a graph of TYPE to stdout [system] {dependency,lts,state,system}

-f, --format=FORMAT
    produce graph in format FORMAT [dot] {aut,dot,json}

-h, --help
    display this help and exit

-H, --hide=HIDE
    hide from transitions HIDE {labels,actions,returns} implies --backend=state

-I, --import=DIR+
    add DIR to import path

-L, --locations
    include locations in graph

-m, --model=MODEL
    produce graph for MODEL

-q, --queue-size=SIZE
    use queue size=SIZE for exploration [3]

--queue-size-defer=SIZE
    use defer queue size=SIZE for verification [2]

--queue-size-external=SIZE
    use external queue size=SIZE for verification [1]

-R, --remove=VARS
    remove state from nodes VARS {ports,extended} implies --backend=state

SEE ALSO
The full documentation for dzn graph is maintained as a Texinfo manual. If the info and dzn graph programs are properly installed at your site, the command

    info dzn graph

should give you access to the complete manual.